# Asterisk Project : Asterisk 13 Application_Progress

Created by wikibot on Aug 08, 2014

# Progress()

### Synopsis

Indicate progress.

### Description

This application will request that in-band progress information be provided to the calling channel.

### Syntax

    Progress()

##### Arguments

### See Also

- Asterisk 13 Application_Busy
- Asterisk 13 Application_Congestion
- Asterisk 13 Application_Ringing
- Asterisk 13 Application_Playtones

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538